# Generated by Django 2.2.10 on 2020-06-25 09:33

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('wallets', '0006_auto_20200625_0139'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='transaction',
            options={'ordering': ('-created',), 'verbose_name': 'transaction', 'verbose_name_plural': 'transactions'},
        ),
        migrations.AlterModelOptions(
            name='wallet',
            options={'ordering': ('-created',), 'verbose_name': 'wallet', 'verbose_name_plural': 'wallets'},
        ),
    ]
